body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text7
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#Layer1
{
   background-color: #403832;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#IconFont1
{
   height: 24px;
   width: 24px;
}
#IconFont1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#IconFont1:hover i
{
   color: #EC9C29;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 60px 15px 60px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#CardContainer1
{
   display: flex;
   position: relative;
   padding: 10px 0 10px 0;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#CardContainer1
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_Card6
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 10px 10px 15px 10px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #2D2D2D;
   border-radius: 5px;
   text-align: center;
}
#Card6-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #0098EC;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card6-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border-top: 1px #FF0000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card6-card-item3
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   line-height: 23.8px;
   text-align: center;
}
#wb_Card6:hover
{
   background-color: #2D2D2D;
   -webkit-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 10px 10px 15px 10px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #2D2D2D;
   border-radius: 5px;
   text-align: center;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #0098EC;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border-top: 1px #FF0000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card3-card-item3
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   line-height: 23.8px;
   text-align: center;
}
#wb_Card3:hover
{
   background-color: #2D2D2D;
   -webkit-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 10px 10px 15px 10px;
   background-color: #000000;
   background-image: none;
   border: 0px solid #2D2D2D;
   border-radius: 5px;
   text-align: center;
}
#Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #0098EC;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border-top: 1px #FF0000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card4-card-item3
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   line-height: 23.8px;
   text-align: center;
}
#wb_Card4:hover
{
   background-color: #2D2D2D;
   -webkit-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_Card6
{
   display: flex;
   text-align: center;
   z-index: 1;
}
#wb_Card3
{
   display: flex;
   text-align: center;
   z-index: 2;
}
#wb_IconFont1
{
   position: absolute;
   left: 9px;
   top: 9px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 0;
}
#Layer1
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 50px;
   height: 50px;
   z-index: 9;
}
#wb_Card4
{
   display: flex;
   text-align: center;
   z-index: 3;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   visibility: visible;
   display: block;
}
#Layer1
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: block;
}
#wb_IconFont1
{
   left: 9px;
   top: 9px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#IconFont1
{
   width: 24px;
   height: 24px;
}
#IconFont1 i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_LayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   height: auto;
   padding: 60px 15px 60px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#CardContainer1
{
   visibility: visible;
   display: flex;
}
#wb_Card6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 10px 10px 15px 10px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #0098EC;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card6-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border-top: 1px #FF0000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card6-card-item3
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   line-height: 23.8px;
   text-align: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 10px 10px 15px 10px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #0098EC;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border-top: 1px #FF0000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card3-card-item3
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   line-height: 23.8px;
   text-align: center;
}
#wb_Card4
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 10px 10px 15px 10px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: 0 0 20px 0 ;
   padding: 0;
   color: #0098EC;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border-top: 1px #FF0000 solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card4-card-item3
{
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 17px;
   line-height: 23.8px;
   text-align: center;
}
}
